<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./styleIosVsAndroid.css">
    <link rel="stylesheet" href="../mainArticleStyle.css">
    <script src="../mainArticleScript.js"></script>
</head>
<body>
    <header>
        <section class="headerContent">
            <span class="headerLink "><a href="../index.html"><img class="homeSvg" alt="Accueil" src="../img/home.svg"></a></span>
            <span class="headerLink"><a href="../umlPage/umlPage.html">Modélisation UML</a></span>
            <span class="headerLink "><a href="../ihmPage/imhPage.html">Interfaces utilisateur</a></span>
            <span class="headerLink "><a href="../devPage/devPage.html">Développement Android</a></span>
            <span class="headerLink active"><a href="../iosVsAndroidPage/iosVsAndroidPage.html">IOS vs Android</a></span>
        </section>
    </header>
    <main>
        <span class="touchBar"></span>
        
        <h1 class="pageTitle">IOS VS Android</h1>

        <div class="card fullWidth">
            <div class="cardHeader secondColor">Titre de la section</div>
            <div class="cardContent">
                <p class="textContent">
                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.
                </p>
            </div>
        </div>

        <section class="linkedCards">
            <div class="card">
                <div class="cardHeader">Titre de la section</div>
                <div class="cardContent">
                    <p class="textContent">
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.
                    </p>
                </div>
            </div>

            <div class="link"></div>

            <div class="card">
                <div class="cardHeader">
                    <span class="windowAction"></span>
                    <span class="windowAction"></span>
                    <span class="windowAction"></span>
                </div>
                <div class="cardContent">
                    
                </div>
            </div>
        </section>

        <img class="displayImage" alt="Accueil" src="../img/ImageTest.png">

        <div class="card fullWidth">
            <div class="cardHeader secondColor">Titre de la section</div>
            <div class="cardContent">
                <p class="textContent">
                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.
                </p>
            </div>
        </div>


        <button class="adviceButton" onclick="displayAdvice()"><img class="homeSvg" alt="Accueil" src="../img/info.svg"></button>

        <div class="card advice hidden" id="advice">
            <div class="cardHeader"><img onclick="hideAdvice()" class="windowAction close" alt="Accueil" src="../img/x-circle.svg">Titre de la section</div>
            <div class="cardContent">
                <p class="textContent">
                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.
                </p>
            </div>
        </div>

    </main>
    <footer>
        <section class="footerContent">
            <h6>All right reserved | Copyright © 2022 CHAPUIS DEPRECQ</h6>
        </section>
    </footer>
</body>
</html>